# LiveNovel Docs (en)

Note

This is a rough/WIP English translation of the LiveMaker 3 LiveNovel help documents. It also contains some notes and annotations regarding LiveMaker’s binary LSB format and pylivemaker behavior.

This document should not be treated as a formal reference manual for LiveMaker/LiveNovel. When in doubt, refer to the original Japanese help documents.

Contents

- LiveNovel Tutorial
  - Source file preparation
  - Project preparation
  - Scenario creation preparation
  - Display background
  - Display text
  - Display character
  - Change character
  - Remove characters
  - Display name
  - Display face
  - Branch by choice
  - Branch by image selection
  - Branch by flag
  - Play sound
  - Use multiple charts
  - Add CG mode
  - Add Scenario Recollection mode
  - Branch in second playthrough
  - Master creation
- LiveNovel Basic Information
  - Screen layout
  - How to use the chart window
  - How to use the scenario window
  - Chart list
  - Variable list
  - Node type
  - Properties
  - Scenario script
  - Chart and calculation variables
  - Jump
  - Conditionals
  - Text string choice selection
  - Image choice selection
  - Character string input
  - Project options
  - Variable / value
  - System variables
  - Operator
  - Function
- LiveNovel FAQ
  - Project
  - Chart
  - Text
  - Graphic
  - Sound
  - Calculation/Variable
  - Installer